## go-cve-dictionary 0.1.1+git20180404.0.4ee71e8

=== debian/changelog ===
go-cve-dictionary (0.1.1+git20180404.0.4ee71e8-1) unstable; urgency=medium

  * Snapshot, taken from the master (20180404).

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 30 May 2018 09:09:40 +0900

go-cve-dictionary (0.1.1+git20171025.0.a64c5fc-3) experimental; urgency=medium

  * Rename package name from cve-dictionary to go-cve-dictionary.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 25 Apr 2018 12:45:48 +0900

go-cve-dictionary (0.1.1+git20171025.0.a64c5fc-2) experimental; urgency=medium

  * Remove install function of /var/log/cve-dictionary.
  * Add debian/README.Debian.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 29 Mar 2018 07:40:31 +0900

go-cve-dictionary (0.1.1+git20171025.0.a64c5fc-1) experimental; urgency=medium

  * Initial release (Closes: #820615)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 30 Aug 2017 08:55:27 +0900
