=== debian/control ===
Source: go-cve-dictionary
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-any,
               golang-github-asaskevich-govalidator-dev (>= 8),
               golang-gopkg-cheggaaa-pb.v1-dev (>= 1.0.21),
               golang-github-dgrijalva-jwt-go-v3-dev (>= 3.1.0),
               golang-github-go-redis-redis-dev (>= 6.8.2),
               golang-github-go-sql-driver-mysql-dev (>= 1.3),
               golang-github-google-subcommands-dev,
               golang-github-jinzhu-gorm-dev (>= 1.0),
#              golang-github-jinzhu-inflection-dev,
               golang-github-k0kubun-pp-dev (>= 2.3.0),
               golang-github-kotakanbe-logrus-prefixed-formatter-dev,
               golang-github-labstack-echo.v3-dev (>= 3.2.6),
               golang-github-labstack-gommon-dev (>= 0.2.3),
               golang-github-lib-pq-dev,
               golang-github-mattn-go-colorable-dev (>= 0.0.9),
#              golang-github-mattn-go-isatty-dev (>= 0.0.2),
               golang-github-sirupsen-logrus-dev,
               golang-github-rifflock-lfshook-dev (>= 2.2),
               golang-github-mattn-go-sqlite3-dev (>= 1.6.0~ds1),
               golang-github-parnurzeal-gorequest-dev
Standards-Version: 4.1.0
Homepage: https://github.com/kotakanbe/go-cve-dictionary
Vcs-Browser: https://salsa.debian.org/go-team/packages/go-cve-dictionary
Vcs-Git: https://salsa.debian.org/go-team/packages/go-cve-dictionary.git
XS-Go-Import-Path: github.com/kotakanbe/go-cve-dictionary

Package: golang-github-kotakanbe-go-cve-dictionary-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-asaskevich-govalidator-dev (>= 8),
         golang-gopkg-cheggaaa-pb.v1-dev (>= 1.0.21),
         golang-github-dgrijalva-jwt-go-v3-dev (>= 3.1.0),
         golang-github-go-redis-redis-dev (>= 6.8.2),
         golang-github-go-sql-driver-mysql-dev (>= 1.3),
         golang-github-google-subcommands-dev,
         golang-github-jinzhu-gorm-dev (>= 1.0),
#        golang-github-jinzhu-inflection-dev,
         golang-github-k0kubun-pp-dev (>= 2.3.0),
         golang-github-kotakanbe-logrus-prefixed-formatter-dev,
         golang-github-labstack-echo.v3-dev (>= 3.2.6),
         golang-github-labstack-gommon-dev (>= 0.2.3),
         golang-github-lib-pq-dev,
         golang-github-mattn-go-colorable-dev (>= 0.0.9),
#        golang-github-mattn-go-isatty-dev (>= 0.0.2),
         golang-github-sirupsen-logrus-dev,
         golang-github-rifflock-lfshook-dev (>= 2.2),
         golang-github-mattn-go-sqlite3-dev (>= 1.6.0~ds1),
         golang-github-parnurzeal-gorequest-dev
Description: builds a local copy of the NVD/JVN (source)
 go-cve-dictionary is tool to build a local copy of the NVD
 (National Vulnerabilities Database) and the Japanese JVN, which contain
 security vulnerabilities according to their CVE identifiers including
 exhaustive information and a risk score. The local copy is generated in
 sqlite format, and the tool has a server mode for easy querying.
 .
 This package contains the source.

Package: go-cve-dictionary
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Built-Using: ${misc:Built-Using}
Provides: cve-dictionary
Replaces: cve-dictionary
Conflicts: cve-dictionary
Description: builds a local copy of the NVD/JVN
 go-cve-dictionary is tool to build a local copy of the NVD
 (National Vulnerabilities Database) and the Japanese JVN, which contain
 security vulnerabilities according to their CVE identifiers including
 exhaustive information and a risk score. The local copy is generated in
 sqlite format, and the tool has a server mode for easy querying.
