## go-cve-dictionary 0.3.1

=== debian/changelog ===
go-cve-dictionary (0.3.1-5ubuntu0.24.04.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 18 Jul 2025 12:15:49 +1000

go-cve-dictionary (0.3.1-5ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 01 Nov 2024 10:10:34 +0100

go-cve-dictionary (0.3.1-5ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Thu, 11 Jul 2024 09:58:17 +0530

go-cve-dictionary (0.3.1-5) unstable; urgency=medium

  * Team upload.
  * Replace golang-github-labstack-echo.v3-dev with
    golang-github-labstack-echo-dev

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 16 Aug 2023 22:19:33 +0800

go-cve-dictionary (0.3.1-4) unstable; urgency=medium

  * Team upload.
  * Write patch to fix nvd URL (Closes: #977244).
  * Bump Standards-Version.

 -- Aloïs Micard <alois@micard.lu>  Mon, 08 Feb 2021 01:23:18 +0100

go-cve-dictionary (0.3.1-3) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.1.1, no changes needed.

  [ Shengjing Zhu ]
  * Remove unused Build-Depends and Depends from -dev package
  * Bump debhelper to 13
  * Add Rules-Requires-Root and autopkgtest-pkg-go
  * Update Standards-Version to 4.5.0 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 16 Jul 2020 01:42:49 +0800

go-cve-dictionary (0.3.1-2) unstable; urgency=medium

  * Team upload.
  * Remove golang-github-dgrijalva-jwt-go-v3-dev from Build-Depends
    github.com/dgrijalva/jwt-go is not imported in code
  * Update maintainer address to team+pkg-go@tracker.debian.org

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 22 Apr 2020 02:07:42 +0800

go-cve-dictionary (0.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Remove d/golang-github-kotakanbe-go-cve-dictionary-dev.lintian-overrides.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 17 Dec 2018 08:42:00 +0900

go-cve-dictionary (0.3.0-1) UNRELEASED; urgency=medium

  * New upstream release.
  * Update patches/fix-path-of-cheggaaa-pb.patch.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 22 Nov 2018 15:01:50 +0900
