=== debian/control ===
Source: go-cve-dictionary
Section: devel
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-asaskevich-govalidator-dev (>= 9),
               golang-github-fatih-color-dev,
               golang-github-go-redis-redis-dev (>= 6.13.2),
               golang-github-google-subcommands-dev,
               golang-github-hashicorp-go-version-dev,
               golang-github-htcat-htcat-dev,
               golang-github-inconshreveable-log15-dev (>= 2.13),
               golang-github-jinzhu-gorm-dev (>= 1.9.1),
               golang-github-k0kubun-pp-dev (>= 2.3.0),
               golang-github-knqyf263-go-cpe-dev (>= 0.0~git20180327.659663f6-4),
               golang-github-labstack-echo-dev (>= 3.3.5),
               golang-github-mattn-go-sqlite3-dev (>= 1.6.0~ds1),
               golang-github-olekukonko-tablewriter-dev,
               golang-gopkg-cheggaaa-pb.v2-dev (>= 2.0.6),
Standards-Version: 4.5.1
Homepage: https://github.com/kotakanbe/go-cve-dictionary
Vcs-Browser: https://salsa.debian.org/go-team/packages/go-cve-dictionary
Vcs-Git: https://salsa.debian.org/go-team/packages/go-cve-dictionary.git
XS-Go-Import-Path: github.com/kotakanbe/go-cve-dictionary
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go

Package: golang-github-kotakanbe-go-cve-dictionary-dev
Architecture: all
Depends: golang-github-asaskevich-govalidator-dev (>= 9),
         golang-github-fatih-color-dev,
         golang-github-go-redis-redis-dev (>= 6.13.2),
         golang-github-google-subcommands-dev,
         golang-github-hashicorp-go-version-dev,
         golang-github-htcat-htcat-dev,
         golang-github-inconshreveable-log15-dev (>= 2.13),
         golang-github-jinzhu-gorm-dev (>= 1.9.1),
         golang-github-k0kubun-pp-dev (>= 2.3.0),
         golang-github-knqyf263-go-cpe-dev (>= 0.0~git20180327.659663f6-4),
         golang-github-labstack-echo-dev (>= 3.3.5),
         golang-github-mattn-go-sqlite3-dev (>= 1.6.0~ds1),
         golang-github-olekukonko-tablewriter-dev,
         golang-gopkg-cheggaaa-pb.v2-dev (>= 2.0.6),
         ${misc:Depends},
         ${shlibs:Depends},
Description: builds a local copy of the NVD/JVN (source)
 go-cve-dictionary is tool to build a local copy of the NVD
 (National Vulnerabilities Database) and the Japanese JVN, which contain
 security vulnerabilities according to their CVE identifiers including
 exhaustive information and a risk score. The local copy is generated in
 sqlite format, and the tool has a server mode for easy querying.
 .
 This package contains the source.

Package: go-cve-dictionary
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Built-Using: ${misc:Built-Using},
Provides: cve-dictionary,
Replaces: cve-dictionary,
Conflicts: cve-dictionary,
Description: builds a local copy of the NVD/JVN
 go-cve-dictionary is tool to build a local copy of the NVD
 (National Vulnerabilities Database) and the Japanese JVN, which contain
 security vulnerabilities according to their CVE identifiers including
 exhaustive information and a risk score. The local copy is generated in
 sqlite format, and the tool has a server mode for easy querying.
